/*
 -----------------------------
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.lbm-stack-thin {font-family: Lato, "Gill Sans", Optima, sans-serif; font-weight: 300;}
.lbm-stack-fancy {font-family: Federo, "Gill Sans", Optima, sans-serif;}

body {
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-weight:300;
	font-size: 1em
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	color: #ad1f23;
	margin-top: 5px;
}
h1 {font-size: 160%;}
h2 {font-size: 120%;}
h3 {font-size: 200%;}
h4 {font-size: 170%;}
h5 {font-size: 130%;}
h6 {font-size: 110%;}
h1 {
	text-align: center;
	color: #ffffff;
	line-height: 1.1em;
}
h2 {
	text-align: center;
	color: #ffffff;
	line-height: 1em;
}
h3 {
	margin-bottom: 0px;
	line-height: 1.4em;
	text-align: center;
}
h4 {
	margin-bottom: 0px;
}
h5 {
	lineheight: 1.2em;
	margin-bottom: 0px;
}
h6 {
	text-align: left;
	margin-bottom: 0px;
}
.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}
.big {
	font-size: 140%;
}
p {
	color: #555555;
	font-size: 1em;
	line-height: 1.4em;
}
hr {
    border-color: #51c4c3;
	border-size: 1px;
	border-style: solid;
	margin-top: 15px;
	margin-bottom: 25px;
}

/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	border-bottom: 1px dotted;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}


/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
body {font-size: 90%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

/*Spaces Float Left*/

.space10 {
	width: 100%;
	height: 10px;
	float: left;
}
.space15 {
	width: 100%;
	height: 15px;
	float: left;
}
.space20 {
	width: 100%;
	height: 20px;
	float: left;
}
.space30 {
	width: 100%;
	height: 30px;
	float: left;
}
.space40 {
	width: 100%;
	height: 40px;
	float: left;
}
.space50 {
	width: 100%;
	height: 50px;
	float: left;
}
.space60 {
	width: 100%;
	height: 60px;
	float: left;
}
.space70 {
    width: 100%;
	height: 70px;
	float: left;	
}
.space80 {
	width: 100%;
	height: 80px;
	float: left;
}
.space90 {
    width: 100%;
	height: 90px;
	float: left;	
}
.space100 {
    width: 100%;
	height: 100px;
	float: left;	
}
.space110 {
    width: 100%;
	height: 110px;
	float: left;	
}
.space120 {
    width: 100%;
	height: 120px;
	float: left;	
}
.space130 {
    width: 100%;
	height: 130px;
	float: left;	
}
.space34 {
	width: 100%;
	height: 36px;
	float: left;
}

/*Spaces No Float*/

.space20no {
    width: 100%;
	height: 20px;	
}

/* List Styles */

ul {
    padding-left: 0px;
	margin-left: 10px;	
}

.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 13px;
}

.check_list li {background: url(../icons/list/blue/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../icons/list/blue/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../icons/list/blue/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../icons/list/blue/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../icons/list/blue/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../icons/list/blue/list_square.png) no-repeat 0% 50%; padding: 0 0 0 26px;}
.circle_list  li {background: url(../icons/list/blue/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../icons/list/blue/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}


/* Padding */

.buttonpad {
	margin-bottom: 20px;
	margin-top: 75px;
}
.buttonpad1 {
	margin-bottom: 0px;
	margin-top: 0px;
}
.nopad {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.nopadtopbot {
	padding-top: 0px;
	padding-bottom: 0px;
}
.nopadbot {
	padding-bottom: 0px;
}
.nopadtop {
	padding-top: 0px;
}
.padtopbot20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.noleftpad {
     padding-left: 0px;	
}
@media only screen and (min-width: 1px) and (max-width: 910px) {
.noleftpad {
     padding-left: 30px;	
}
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.buttonpad {
     margin-bottom: 25px;
	 margin-top: 10px;	
}
}

/* Menu Improvement */

.menutext {
    display: hidden;	
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.menutext {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	color: #ffffff;
	float: left;
	padding-left: 20px;
	padding-top: 12px;
}
}


/* Contact Form Message Box */

.messagetext {
	font-family: 'Open Sans', sans-serif;
	padding-top: 9px;
	padding-left: 14px;
}

/* Backgrounds */

.blackbg {
    background-color: #151515;	
}
.ltgreybg {
	background-color: rgba(238,238,238,0.88);
}
.midgreybg {
    background-color: #a7a7a7;	
}
.greybg {
    background-color: #4e4f49;	
}
.whitebg {
	background-color: rgba(255,255,255,0.88);
}

/* Other */

@media only screen and (min-width: 1px) and (max-width: 800px) {
#header {
	display: none;
}
}
@media only screen and (min-width: 801px) and (max-width: 999999px) {
#header1 {
	display: none;
}
}


.cathead {
	font-family: 'Lato', sans-serif;
	font-size: 130%;
	font-weight: normal;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: center;
}
.catbottext {
	font-size: 0.9em;
	color: #151515;
}
.clicktext {
	font-size: 0.8em;
	color: #ffffff;
	float: left;
}
.hometext {
    font-size: 1.3em;	
	line-height: 1.4em;
	text-align: center;
}
.alignright {
    text-align: right;	
}
.alignleft {
    text-align: left;	
}
.aligncenter {
	text-align: center;
}
img aligncenter {
    text-align: center;	
}
.copy {
	font-family: 'Lato', sans-serif;
    color: #232323;
	font-size: 0.8em;
	text-align: left;
	float: left	
}
.loqium {
	font-family: 'Lato', sans-serif;
	color: #232323;
	font-size: 0.8em;	
	text-align: right;
	float: right	
}
#end a {
    color: #efefef;	
	text-decoration: none;
}
#end a:hover {
    color: #c0c0c0;	
	text-decoration: none;
}
#end a:active {
    color: #ffffff;	
	text-decoration: none;
}
#footer p{
    color: #ffffff;	
	font-size: 120%;
	line-height: 1em;
}
#footer h3{
	font-size: 170%;
	color: #ffffff;
	text-align: center;	
}
#footer ul {
	padding-left: 0px;
	margin-left: 0px;	
}
#footer li {
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 1.2em;
	list-style: none;
	margin-bottom: 12px;
}
#footer a {
    color: #ffffff;	
	text-decoration: none;
}
#footer a:hover {
    color: #758248;	
	text-decoration: none;
}
#footer a:active {
    color: #ffffff;	
	text-decoration: none;
}
#fullmenu a {
    color: #7a6d98;	
}
#fullmenu a:hover {
    color: #232323;	
}
#fullmenu a:active {
    color: #7a6d98;	
}
.floatleft {
    float: left;	
}
.floatright {
    float: right;	
}

.freebanner {
	font-family: 'Lato', sans-serif;
	color: #232323;
	font-size: 120%;
	text-align: center;
	padding-top: 2px;
}
.white {
	color: #ffffff;
}
.socialmedia {
    margin-top: 30px;
	width: 88px;
	height: 38px;
	margin-left: auto;
	margin-right: auto;	
}
.facebook {
    margin-top: 20px;
	width: 38px;
	height: 38px;
	margin-left: auto;
	margin-right: auto;	
}
li {
    margin-bottom: 10px;	
}
blockquote {
	font-size: 1em;
	color: #555555;
	line-height: 1.4em;
	font-style: italic;
}
.pref {
	font-size: 0.9em;
	margin-top: -21px;
	margin-left: 30px;
}
.message {
    width: 80%;	
	margin-right: 3px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 4px;
	border-style: solid;
	border-color: #e3e3e3;
	border-width: 1px;	
	font-weight: normal;
}
.buttonspecial {
	background-color: #df1328;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-color: #ffffff;
	font-size: 0.9em;
	border-radius: 0px;
}
.item {
	margin-bottom: 10px;	
}
.dropcap {
	background: #51c4c3;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	font-weight: 400;
	height: 30px;
	line-height: 32px;
	margin-top: 0;
	margin-right: 1px;
	margin-left: 0;
	margin-bottom: 0;
	text-align: center;
	width: 32px;
	border: 1px solid #f5f5f5;
}
.clinic {
	height: 380px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
}
.hr1 {
	width: 100%;
	height: 1px;
	background-color: #758248;
	margin-bottom: 18px;
}
.callout {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	margin-top: 10px;
	font-size: 160%;
	text-align: center;
	margin-bottom: 10px;
}
.centerbutton {
	width: 132px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.bookright {



}
